<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Week02</title>
</head>


<body>
    <h1> This is my page title</h1>
    <h3> This is my smaller page title</h3>
    <h6> This is the smallest page title</h6>
    <p> Paragrpah's should be contained within their own tags, and can contain <a href="https://www.whufc.com/">links</a> in the middle</p>
    <p> There's always space between paragraplhs, to make the page easier to read</p>

    
        <table border = "1", cellpadding = "5" ,cellspacing = "5", bordercolor = "#90EE90",  bgcolor = "#90EE90", style="border-width: 2px;">
        <tr>
            <th>Company</th>
            <th>Employee</th>
            <th>Salary</th>
          </tr>
          <tr>
            <td rowspan = "4", bgcolor="#63C5DA">University Of Limerick</td>
            <td bgcolor="#63C5DA">Fred</td>
            <td bgcolor="#63C5DA">31,000</td>
            </tr>
            <tr>
            <td bgcolor="#63C5DA">Mary</td>
            <td bgcolor="#63C5DA">76,000</td>
            </tr>
            <td bgcolor="#63C5DA">Dave</td>
            <td bgcolor="#63C5DA">56,000</td>
            </tr>
            <tr>
            <td bgcolor="#63C5DA">Conor</td>
            <td bgcolor="#63C5DA">21,000</td>
            </tr>
         <tr>
            <td rowspan = "2", bgcolor="FFFF00">Dell</td>
            <td bgcolor="FFFF00">Susan</td>
            <td bgcolor="FFFF00">48,000</td>
            </tr>
            <tr>
            <td bgcolor="FFFF00">Walter</td>
            <td bgcolor="FFFF00">26,000</td>
         </tr>   
         <tr>
        <td colspan = "3", bgcolor="FF000b">DMD Productions (no employees yet)</td>
    </tr>
        </table>
      </body>
</html>